body {
	background-color: #130c0e;
	font-family: Verdana, Arial, sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#outline {
	width: 1153px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#content {
	width: 1100px;
	position: absolute;
	top: 45px;
	left: 26px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

div#headerArea {
	width: 969px;
	height: 193px;
	padding-left: 92px;
	padding-right: 92px;
	position: absolute;
	background-image: url(/images/menuBackground.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: 1000;
}

div#logo {
	width: 153px;
	height: 98px;
	padding-top: 20px;
	padding-left: 25px;
	float: left;
}

div#menuArea {
	width: 791px;
	padding-top: 70px;
	float: left;
}

div#menuArea ul { 
	margin-left: 40px;
	list-style-type: none; 
}

div#menuArea ul li, div#subMenu ul li { 
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid #fff;
	float: left; 
}

div#subMenu ul li.first { border-left: none; }

div#menuArea ul li a, div#subMenu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}

div#menuArea ul li a:hover, div#menuArea ul li a.selected, div#subMenu ul li a:hover, div#subMenu ul li a.selected { color: #f58220; }

div#subMenuArea {
	width: 1100px;
	top: 390px;
	position: absolute;
	border-bottom: 3px solid #404041;
	z-index: 1500;
}

div#subMenu {
	width: 970px;
	height: 30px;
	margin-left: 65px;
	margin-right: 65px;
	background-image: url(/images/homeTextBackground.png);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
}

div#subMenu ul { 
	display: inline-block;
	padding-top: 5px;
	list-style-type: none; 
}

div#homeImage {
	width: 100px;
	height: 556px;
}

div#bannerImage {
	width: 1100px;
	height: 421px;
	position: relative;
}

div#homeText {
	width: 750px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 175px;
	padding-right: 175px;
	color: #fff;
	position: absolute;
	top: 470px;
	background-image: url(/images/homeTextBackground.png);
	background-repeat: repeat;
	background-position: left top;
	font-size: 13px;
	z-index: 100;
}

div#homeText p { 
	color: #fff; 
	margin-bottom: 0px;
	line-height: 1.2;
}

div#pageContent {
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 65px;
	padding-right: 65px;
	background-color: #fff;
}

div#pageContent ul {
	color: #231f20;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 15px;
	margin-left: 25px;
}

div#footerArea {
	width: 1100px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #130c0d;
	position: relative;
}

div.footerColumn {
	width: 197px;
	margin-left: 75px;
	float: left;
}

div.footerColumnFirst {
	width: 197px;
	margin-left: 42px;
	float: left;
}

div.footerColumn p, div.footerColumnFirst p { color: #fff; }

table {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

td, td p {
	font-size: 10px;
}

td {
	padding-right: 20px;
	vertical-align: top;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */



















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
